replace$()
Replace string from source with replace starting at index and returns a string as result. You can omit the dollar character so you can alternatively write it as replace() .
Syntax:
string = replace$( position , source , replace )
string = replace( position , source , replace )
Example:
a$="ciao ciao"
print("string: "+a$)
print( replace( a$,"bye bye" ) )
print( replace( 5, a$,"bye bye" ) )
See also replaceSubstr$() command.